.board {
    --cellSize: 6vmin;

    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-self: center;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.board-xlg {
    --cellSize: 34px;
}

.board-lg {
    --cellSize: 6vmin;
}

.board-m {
    --cellSize: 8vmin;
}

.board-sm {
    --cellSize: 10vmin;
}

.row {
	display: flex;
    --bs-gutter-x: 0;
    --bs-gutter-y: 0;
    margin: auto auto auto auto;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.cell {
    --borderSize: calc(var(--cellSize) / 6);

    display: flex;
    background-color: #767c81;
    border: var(--borderSize) solid black;
    height: calc(var(--cellSize) + var(--borderSize));
    width: calc(var(--cellSize) + var(--borderSize));
    align-items: center;
    justify-content: center;
}

.cell-content {
    font-size: calc(var(--cellSize) * 0.7);
}
